## redshift-plasmoid 0.6.2

=== debian/changelog ===
redshift-plasmoid (0.6.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 May 2014 12:58:13 +0200

redshift-plasmoid (0.6.2-1) experimental; urgency=medium

  * Initial release (Closes: #742796)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Mar 2014 12:47:10 +0100

## redshift-plasmoid 1.0

=== CMakeLists.txt ===
project(redshift-plasmoid)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)
include_directories(${KDE4_INCLUDES})

add_subdirectory(src)
add_subdirectory(icons)
add_subdirectory(po)

=== src/CMakeLists.txt ===
add_subdirectory(dataengine)
add_subdirectory(applet)
add_subdirectory(redshiftAutostartEnabler)

install(FILES redshift.kcfg DESTINATION ${KCFG_INSTALL_DIR})

=== debian/changelog ===
redshift-plasmoid (1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Aug 2014 16:17:24 +0200

=== debian/control ===
Source: redshift-plasmoid
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-workspace-dev,
               pkg-kde-tools (>= 0.5)
Standards-Version: 3.9.5
Homepage: http://kde-apps.org/content/show.php/Redshift+plasmoid?content=148737
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/redshift-plasmoid.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/redshift-plasmoid.git;a=summary

Package: redshift-plasmoid
Architecture: any
Depends: redshift, ${misc:Depends}, ${shlibs:Depends}
Description: Adjusts the color temperature of your screen, KDE plasmoid
 Redshift plasmoid provides a configuration interface and allows one to
 start/stop Redshift daemon either manually or automatically based on the
 current activity.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with kde

=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/redshift-plasmoid-$1\.tar\.gz/ \
  https://github.com/simgunz/redshift-plasmoid/tags .*/v?(\d\S*)\.tar\.gz
